<form (ngSubmit)="onSubmit()">
  <div class="modal-header">
    <h4 class="modal-title">Hi there!</h4>
    <button type="button" class="close" aria-label="Close" (click)="activeModal.dismiss('Cross click')">
      <span aria-hidden="true">&times;</span>
    </button>
  </div>
  <div class="modal-body">
    <div>
      <label for="title">Title</label>
      <input type="text" class="form-control" id="title-input" placeholder="Title" formControlName="title">
    </div>
    <div>
      <label for="content">Content</label>
      <input type="text" class="form-control" id="content-input" placeholder="Content" formControlName="content">
    </div>


  </div>
  <div class="modal-footer">
    <button class="btn btn-outline-success" (click)="onClick()">Submit</button>
    <button type="button" class="btn btn-outline-dark" (click)="activeModal.close('Close click')">Close</button>
  </div>
</form>